body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  overflow-x: hidden;
}

#clearpoint-test {
  margin: 100px 0 50px;
  padding: 10px;
}

.show {
  display: block;
}

.hidden {
  display: none;
}